Bug 5831 - [FR] 3.2
: [FR] 3.2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/memtest86)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://freshmeat.net/projects/memtest86/
:
:
:
  Show dependency tree
 
Reported: 2005-01-07 22:58 by
Modified: 2006-04-27 15:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-07 22:58:58
update pls :)
------- Comment #1 From 2006-02-22 11:43:52 -------
fixed in 3.2-alt1